@charset "utf-8";
/* Change From #5F6874 to #000  */

/* product.quickview.css */
#QuickViewProductDetails .ProductPrice {
    color: #000000;
}

/* styles.css */
.CartContents tfoot .GrandTotal td {
    color: #000000;
}
#ProductReviews a.button {
    background: #000000;
}
html.javascript .productOptionViewRectangle li.selectedValue {
    background: #000000 !important;
}
html.javascript .productOptionViewRectangle .option label {
    color: #000000 !important;
}
html.javascript .productOptionPickListSwatch li.selectedValue {
    background: #000000 !important;
}
input.WishListButton, #SideProductAddToWishList .btn {
    background-color: #000000;
    background-image: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/wishlist2.png?t=1494591667) !important;
}
.ExpressCheckoutContent h4, .CreateAccount h4, .AccountLogin h4 {
    color: #000000;
}
.HorizontalFormContainer h3 {
    color: #000000;
}
.TabNav li a {
    color: #000000;
}
.Right li a {
    color: #000000;
}
.SubBrandList li a {
    color: #000000;
}
.SubBrandListGrid li a.BrandName {
    color: #000000;
}
.fastCartContent .ProductPrice {
    color: #000000 !important;
}

/* white.css */
input[type=submit], .btn, input[type=reset], input[type=button] {
    background: #000000;
}
.btn.btn-secondary:hover {
    background: #000000;
}
#TopMenu .FloatRight {
    background: #000000;
}
#TopMenu .currency-converter {
    background: #000000;
}
#HeaderLower {
    background: #000000;
}
#Header > a:hover {
    background: #000000;
}
#HeaderLower li ul {
    background: #000000;
}
#SideCartContents li, #sidr-right-compare li {
    border-bottom: 1px solid #000000;
}
.Content .Block h2 {
    color: #000000;
}
.ProductList li .ProductActionAdd a {
    background: #000000 url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/white/cart.png?t=1494591667) 8px 50% no-repeat;
    border: solid #000000 1px;
}
.ProductList li .ProductActionAdd a.Choose {
    background: #000000 url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/white/opt.png?t=1494591667) 8px 50% no-repeat;
}
.featured-products-pager, .sales-products-pager, .new-products-pager, .topseller-products-pager, .popular-products-pager {
    color: #000000;
}
.QuickSearchResultMeta a {
    color: #000000;
}
.compare > a {
    color: #000000;
}
.addtowishlist {
    color: #000000;
}
.addtowishlist > a {
    color: #000000;
}
table.Stylize th {
    background: #000000;
}
.EstimateShipping input[type=button] {
    background: #000000;
}
.BrandCloud a {
    color: #000000;
}
#SitemapContent li a {
    color: #000000;
}
.ProductPriceWrap .PriceRow em {
    color: #000000;
}
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    color: #000000 !important;
}
.sharebutton {
    background: #000000;
}
.RemoveFromWishlistForm input[type="submit"] {
    color: #000000 !important;
}
#LogoContainer a:hover, #LogoContainer a:hover span {
    color: #000000;
}
#FooterUpper {
    background: #000000;
}
/* Change From #FF8000 to #FF8000  */

/* popup.css */
.Nav .PrevLink {
    font-size: 12px;
    color: #FF8000;
}
.Nav .NextLink {
    font-size: 12px;
    color: #FF8000;
}
.ProductTinyImageList ul li.selected {
    border: 1px solid #FF8000 !important;
}

/* product.quickview.css */
.QuickViewBtn:hover {
    background-color: #FF8000 !important;
    border: solid #FF8000 1px;
}

/* product.quickview.css */
#TopMenu .currency-converter #SideCurrencySelector h2 {
    color: #FF8000;
}
#Logo h1 {
    color: #FF8000;
}
.ProductTinyImageList li.selected {
    border: solid #FF8000 1px !important;
}
.TabNav li a:hover {
    color: #FF8000;
}
.Right li a:hover {
    color: #FF8000;
}
.SubBrandList li a:hover {
    color: #FF8000;
}
.SubBrandListGrid li a.BrandName:hover {
    color: #FF8000;
}
.fastCartBottom h3 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/white/square.png?t=1494591667) 0 0;
    color: #FF8000;
}
.OutOfStockMessage {
    color: #FF8000;
}

/* styles-slide-show.css */
.slide-show-render .slide-button span {
    background: #FF8000 !important;
}

/* white.css */
a {
    color: #FF8000;
    text-decoration: none;
}
input[type=submit]:hover, .btn:hover, input[type=reset]:hover, input[type=button]:hover {
    background: #FF8000;
}
.btn.btn-secondary {
    background: #FF8000;
}
#FooterUpper .Column input.Button {
    background: #FF8000;
}
#TopMenu .selCurr {
    color: #FF8000;
}
#TopMenu .checkout {
    background: #FF8000;
}
#Logo a {
    color: #FF8000;
}
#HeaderLower {
    border-bottom: 2px solid #FF8000;
}
#Header > a {
    background: #FF8000;
}
#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover {
    background-color: #FF8000;
}
#HeaderLower li ul li a:hover {
    background: #FF8000 !important;
}
#HeaderLower li.subOver li a {
    color: #FF8000;
}
#HeaderLower li.subOver li.subOver li a {
    color: #FF8000;
}
#SideCartContents h2, #sidr-right-compare h2 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square-orange.png?t=1494591667) #FF8000;
}
#SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink, #sidr-right-compare .CompareNowLink {
    background: #FF8000;
}
.Content .SideRecentlyViewed h2 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square.png?t=1494591667);
    color: #FF8000;
}
.Content .FeaturedProducts h2, .Content .Block h2 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square.png?t=1494591667);
    color: #FF8000;
}
.Left .Block h2 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square.png?t=1494591667);
    color: #FF8000;
}
.ProductList li .ProductDetails a:hover {
    color: #FF8000;
}
.ProductList li .ProductActionAdd a:hover {
    background-color: #FF8000;
    border: solid #FF8000 1px;
}
.Left .CategoryList h2, .Left #SideNewProducts h2, #sidr-left-menu h2 {
    background: #fff url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square.png?t=1494591667);
    color: #FF8000;
}
.addtowishlist > a:hover, .compare > a:hover {
    color: #FF8000;
}
.TabNav li.Active a {
    color: #FF8000;
}
.EstimateShipping input[type=button]:hover {
    background: #FF8000;
}
.SalePrice {
    color: #FF8000;
    font-weight: 600;
}
.treeview li a:hover, .treeview li a.selected, .treeview li li a.selected, .treeview li li li a.selected {
    color: #fff;
    background: #FF8000;
}
.Content .Block h1, h1.title, .title, h1.PageHeader, h1.PageHeader.M40 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square.png?t=1494591667) !important;
    color: #FF8000 !important;
}
.BrandCloud a:hover {
    color: #FF8000;
}
#SitemapContent li a:hover, #SitemapContent li {
    color: #FF8000;
}
.ProductMain h1, #QuickViewProductDetails h1 {
    color: #FF8000;
}
.Right .Block h2 {
    color: #fff;
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square-orange.png?t=1494591667) #FF8000;
}
.ProductList li .ProductDetails em {
    color: #FF8000;
}
#ModalContent a, .ModalContent a {
    color: #FF8000 !important;
}
#SimilarProductsByCustomerViews h2 {
    background: url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/square.png?t=1494591667);
    color: #FF8000;
}
.ProductReviewForm h4 {
    color: #FF8000;
}
.fastCartContent .fastCartTop .fastCartProd a {
    color: #FF8000;
}
.RemoveFromWishlistForm input[type="submit"]:hover {
    color: #FF8000 !important;
}
#SideAccountMenu li a:hover {
    color: #FF8000;
}
.NewsDate {
    color: #FF8000;
}
.MobileView.CloseMenu a {
    background: #FF8000 url(//cdn11.bigcommerce.com/s-4c51qut/templates/__custom/images/closearrow.png?t=1494591667);
    color: #FF8000;
}
#LogoContainer a, #LogoContainer a span {
    color: #FF8000;
}
.Content .FeedLink {
    position: relative;
}

#ProductDetails .AddThisButtonBox {
    float: none !important;
}